RubyGems Navigation menu

bootstrap-multiselect-rails4 0.0.1

Add Bootstrap Multiselect to your rails app. See https://github.com/davidstutz/bootstrap-multiselect for more information about bootstrap-multiselect.

Versions:

  1. 0.0.1 - October 14, 2013 (21 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Taekmin Kim

Owners:

196f9cd7b937bd725fba87109c25d86e

Sha 256 checksum:

5164350163a8b7cef30ea77008b489b6b891ab8d9b6d6c28a607a3644f2956b8

Total downloads 1,429

For this version 1,429

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: